Subject: Looking for images and info on 16century Beekeeping!

From: [email-masked] (Mike Reddy)
Date: Tue, 14 Mar 1995 09:37:56 +0000

Hi! I'm looking for references, images and general info on beekeeping in
the 16th century for a living history display. I've got a few leads from
IBRA and a brilliant bookshop owner in Hay on Wye, but a little Net help
would not go amiss!

Yours Mike Reddy
--
P.S. I would have had a witty signature, but the Government put VAT on it!

Email: [email-masked] OR [email-masked]
Web (coming soon!): http://sal9000.comp.glam.ac.uk/
Snail Mail: Mike Reddy, J228, Dept. of Computer Studies, University of
Glamorgan, Pontypridd, Mid Glamorgan. CF37 1DL Wales, UK
Tel: +44 (0)443 482 240 Fax: +44 (0)443 482 715

P.P.S. Glamorgan University: Top of the League! Applications up 57% this year!

Yours Mike Reddy
--
P.S. I would have had a witty signature, but the Government put VAT on it!

Email: [email-masked] OR [email-masked]
Web (coming soon!): http://sal9000.comp.glam.ac.uk/
Snail Mail: Mike Reddy, J228, Dept. of Computer Studies, University of
Glamorgan, Pontypridd, Mid Glamorgan. CF37 1DL Wales, UK
Tel: +44 (0)443 482 240 Fax: +44 (0)443 482 715

P.P.S. Glamorgan University: Top of the League! Applications up 57% this year!